# Generated by Django 4.1.8 on 2023-05-02 16:54

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0042_uniwebhomepage_footer_extra_content"),
        ("uniweb", "0042_uniwebhomepage_footer_links"),
    ]

    operations = []
